Subject: FVWM: FvwmIconBox show only icons representing iconified things?

From: Leigh Orf <[email-masked]>
Date: Tue, 16 Sep 1997 11:22:20 -0500

Is there a way for the FvwmIconBox to only show icons that represent
iconified things? I don't need to see icons representing things that are
open, and in fact it's a nuisance to me. If that can't be done, is there
a way to at least sort things by whether they are open or iconified?

Leigh

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].